Subject: Up for bid - More 'classic' goodies

From: "Bruce Lane" <[email-masked]>
Date: Wed Jul 9 09:50:00 2003

Shameless plug alert!

	I've got a few items in my latest crop of auctions that may be of interest to those of you running MicroVAX, MicroPDP, or IBM PS/2 Model 70 or 80 systems.

	First off, there's an IBM 'Blue Lightning' CPU upgrade kit, unused and still in its original packaging. This takes a 386 PS/2 system up to IBM's 486DLC.

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=2740760908

	Second is another Maxtor XT2190 drive, which I'm told is the same as a DEC RD54. Don't know for sure what shape it's in, but I recall it was a pull from an old PC (which got scrapped).

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=2740802251

	Finally, there's a DEC RRD40 CD-ROM drive (the one with the psychotic D-sub 15 connector on its case).

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=2740796077

	There's other non-classic (and non-computer) stuff as well, if you're curious. No reserve on anything, some stuff listed as 'buy-it-now.'

	Thanks for looking.

	Anyway, hit E-pay and do a seller search 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Bruce Lane, Owner & Head Hardware Heavy,
Blue Feather Technologies -- http://www.bluefeathertech.com
ARS KC7GR (Formerly WD6EOS) since 12-77 -- [email-masked]
"I'll get a life when someone demonstrates that it would be superior
to what I have now..." (Taki Kogoma, aka Gym Z. Quirk)